<div class="page">

  <div class="circel">
    <span class="tb">TB</span>
  </div>
  <div class="header">
    <div class="name">Talya Ben Nun
    </div>
    <div>SECOND YEAR STUDENT IN COMPUTER SCIENCE</div>
  </div>

  <div class="row contain">
    <div class="col-md-4">
      <h5>SKILLS</h5>
      <ul>
        <li> Works quickly but
          carefully, able to work
          independently.</li>
        <li>Ability to work well under
          pressure and to keep to a
          schedule.</li>
        <li>Interested in learning new
          things.</li>
        <li>Works well with others,
          takes initiative and
          organized. </li>
        <li>Excellent work skills whether working independently or with others.</li>
      </ul>
      <div>
        <span class="languages"> Languages:</span>
        <div>Hebrew- mother tongue.</div>
        <div> English- at a high level.</div>
      </div>
    </div>
    <div class="col-md-6">
      <div>
        <h5> TECHNICAL SKILLS</h5>
        <div><b>Programming languages:</b> Java, SQL, C, PYTON,
          Angular</div>
        <div><b> Workspace:</b> PostgreSQL, Blue J, Eclipse.</div>
        <div><b> Operating systems:</b> Windows, Linux.
          Project writing language Assembler.
        </div>
      </div>
      <div>
        <br />
        <h5> EDUCATION</h5>
        <div>
          <b> 2017-2020 B.Sc Computer Science,</b> Open University,
          Grade Average 89.</div>
        <div>
          <b>2012-2016</b> MBY highschool.</div>
      </div>

      <div>
        <br />

        <h5>ADITION</h5>
        Teaching children with developmental challenges
        ("PERACH").
      </div>

    </div>

  </div>
  <div class="contact row">
    <div class="col-md-3"></div>
    <div class="col-md-3">
      <div class="small-circel">
        <img width="30px" src="../assets/img/envelope.png">

      </div>
      <span>TALYA.BENUN@GMAIL.COM
      </span>
    </div>
    <div class="col-md-3">
      <div class="small-circel">
        <img width="30px" src="../assets/img/phone.png">
      </div>
      <span>0527695894
      </span>
    </div>
    <div class="col-md-3"></div>

  </div>
</div>